.admin-menu {
    width: 300px !important;
}

#admin-menu-responsive-toggle {

    position: fixed;
    top: 90px;
    left: 10px;

    a {
        background: rgb(19, 19, 19);
        color: white;
        padding: 10px;
        border-radius: 7px;
        display: flex;
        align-items: center;
        cursor: pointer;
    }

}
